Kerbal Space Program - Bug #26956

New lights creating null reference exception (no longer an issue, fixed with validation of files on
steam)

01/01/2021 11:37 PM - nativeJS

Status: Not a Bug Start date: 01/01/2021
Severity: Low % Done: 0%
Assignee:
Category: Parts
Target version:
Version: 1.11.0 Language: English (US)
Platform: Linux Mod Related: No
Expansion: Breaking Ground, Core Game, Making

History
Description

When starting a fresh clean install of KSP, on xubuntu 18.04, | ran into an issue with the new lights which stops me from opening
right click menus on the lights and then on everything else. When in space around kerbin | tried fixing it by swapping between
tracking station and the ship, however, the problem kept occurring preventing me from using right click menus anywhere.

I've repeated several times and will upload the log and the craft | was running it on.

I'm running a laptop with:

Xubuntu 18.04

Intel(R) Core(TM) i7-7700HQ CPU

32gb SODIMM DDR4 RAM

gtx 1070 mobile (driver 450.36.06)

Running the game on a HDD with plenty of space.

History

#1 - 01/02/2021 03:16 PM - nativeJS

- Subject changed from New lights creating null reference exception to New lights creating null reference exception (no longer an issue, fixed with
validation of files on steam)

#2 - 01/04/2021 11:45 PM - RafaHdz
- Status changed from New to Not a Bug

Files
Player.log 1.33 MB 01/01/2021 nativeJS
Auto-Saved Ship.craft 137 KB 01/01/2021 nativeJS
